problema con actualización a snow leopard y logic 8

#1 por fision el 28/02/2011
Hola !! es la primera vez que escribo en el foro, espero poder encontrar ayuda. Bueno la cuestión es que la semana pasada actualicé mi sistema operativo a snow leopard. Yo utilizo logic 8 y tengo bastantes plugins. En principio todo bien, pero despues de la actualización abro cualquier proyecto de logic y me dice textualmente : "los servicios MIDI de Mac OS X no estan disponibles" . Luego me sale un cuadro de advertencia que dice: " Logic pro a detectado un posible conflicto entre uno a varios drivers de audio o midi de otros fabricantes. Asegurese de instalar los drivers mas recientes de todos los equipos de audio y midi conectados a su ordenador y de desinstalar los drivers antiguos o no usados". Si alguien me puede ayudar le estaría muy agradecido. Los plugins son piratas, el Logic es original. Gracias !!
Subir
#2 por powerstudios el 28/02/2011
Alguien escribió:
Los plugins son piratas, el Logic es original.

:lol:
bueno,por lo menos eres honrado diciendo la verdad. :hola:
Archivos adjuntos:
Cerrado.jpg
BBCode:

Contacta conmigo para comprar material acústico`o Mac pros 5.1,
o mejor, ¡Mira mis anuncios!
http://www.hispasonic.com/usuarios/powerstudios/anuncios

Subir
#3 por DJoe el 01/03/2011
:fiesta:
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo